## zyne 0.1.2

=== debian/changelog ===
zyne (0.1.2-2) unstable; urgency=medium

  * Build-Depends on dh-python, Depends on python-wxgtk2.8. Thanks to Petr
    Vorel. (Closes: #788310)
  * Fix patch on dist-utils to create the required __init__.py file. Thanks
    to Petr Vorel (Closes: #788314)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 09 Jul 2015 16:57:38 -0400

zyne (0.1.2-1) unstable; urgency=medium

  * Initial Release. (Closes: #787346)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 31 May 2015 13:27:01 -0400
