=== debian/control ===
Source: zyne
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zyne.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/zyne.git
Homepage: http://code.google.com/p/zyne

Package: zyne
Architecture: all
Depends: python (>= 2.6), python-pyo (>= 0.6.2), ${misc:Depends}
Description: Modular synthesizer written in Python
 Zyne is a modular synthesizer which comes with more than 10 builtin modules
 implementing different kind of synthesis engines and provides a simple API to
 create your own custom modules.
 .
 It uses Pyo as its audio engine
