=== debian/watch ===
version=3
http://zyne.googlecode.com/files/zyne_(.*)\-src.tar\.bz2
